<?xml version="1.0" encoding="UTF-8"?>
<configuration>
  <appSettings>
    <add key="Environment" value="Development" />
    <add key="Error404RedirectSeconds" value="5" />
    <add key="CacheExpirationYear" value="2030" />
    <add key="EnableCacheBusting" value="false" />
    <add key="CacheBustParamName" value="v" />
    <add key="ProductionAppBaseUrl" value="http://localhost:8081/" />
  </appSettings>

  <system.webServer>
    <defaultDocument>
      <files>
        <clear />
        <add value="run-all.asp" />
      </files>
    </defaultDocument>
  </system.webServer>
</configuration>
